
Application: gvSIG desktop - gvSIG bugs #5151
Faltan traducciones en la ventana de Busqueda
11/16/2019 04:15 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 44603 - 11/16/2019 04:48 PM - Óscar Martínez

refs #5151 Traduccion de la ventana de Busqueda

History
#1 - 01/21/2020 07:43 PM - Álvaro Anguix
- Status changed from Fixed to Closed
